RubyGems Navigation menu

travis 1.9.1.travis.1219.9

CLI and Ruby client library for Travis CI

Versionen:

  1. 1.10.0.pre.rc1 - August 07, 2020 (194 KB)
  2. 1.9.2.travis.1285.9 - September 14, 2020 (192 KB)
  3. 1.9.2.travis.1279.9 - September 03, 2020 (192 KB)
  4. 1.9.2.travis.1254.9 - June 15, 2020 (192 KB)
  5. 1.9.2.travis.1236.9 - May 27, 2020 (192 KB)
  6. 1.9.1.travis.1219.9 - May 18, 2020 (192 KB)
Zeige alle Versionen (419 total)

Runtime Abhängigkeiten (8):

  • faraday ~> 1.0
  • faraday_middleware ~> 1.0
  • gh ~> 0.13
  • highline ~> 2.0
  • json ~> 2.3
  • launchy ~> 2.1, < 2.5.0
  • pusher-client ~> 0.4
  • typhoeus ~> 0.6, >= 0.6.8
  • Development Abhängigkeiten (4):

    Besitzer:

    Pushed by:

    Autoren:

    • Hiro Asari, Konstantin Haase, Piotr Milcarz, Buck Doyle, Christopher Grim, Joe Corcoran, Sven Fuchs, Aakriti Gupta, Josh Kalderimis, Ke Zhu, Piotr Sarnacki, Renée Hendricksen, carlad, María de Antón, Matt Toothman, mariadeanton, techgaun, Alpha, Andreas Tiefenthaler, Beau Bouchard, Corinna Wiesner, David Rodríguez, Eugene, Eugene Shubin, Igor Wiedler, Ivan Pozdeev, Joep van Delft, Stefan Nordhausen, Tobias Bieniek, joshua-anderson, Adam Baxter, Alfie John, Aloïs Thévenot, Basarat Ali Syed, Christian Höltje, Dani Hodovic, Dominic Jodoin, Eric Herot, George Millo, Gunter Grodotzki, Harald Nordgren, HaraldNordgren, Igor, Iulian Onofrei, Jacob Atzen, James Nylen, Joe Rafaniello, Jon-Erik Schneiderhan, Jonas Chromik, Julia S.Simon, Marco Craveiro, Matt, Matteo Sumberaz, Matthias Bussonnier, Michael Mior, Michael S. Fischer, Nero Leung, Nikhil Owalekar, Peter Bengtsson, Peter Drake, Rob Hoelz, Robert Grider, Robert Van Voorhees, Simon Cropp, Titus, Titus Wormer, designerror, ia, slewt

    SHA 256-Prüfsumme:

    1f5b9b9376b3f96317f2fe348a29bebf0632052b3b7e0a4c5b4a928c14d29501

    Downloads insgesamt 3.752.061

    Für diese Version 166

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 2.3.0

    Required Rubygems Version: > 1.3.1

    Links: